Bug 121322 - soundcard not working after upgrade
soundcard not working after upgrade
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-20 10:17 EDT by Brent Fox
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-20 04:18:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brent Fox 2004-04-20 10:17:26 EDT
I did a fresh install of FC1 and tested the soundcard.  Everything
worked fine.  Then I did an upgrade to FC2test3.  

After the upgrade, when I try to run: 
'play /usr/share/system-config-soundcard/sound-sample.wav', I get:
"sox: Can't open output file '/dev/dsp': No such device"
Comment 1 Bill Nottingham 2004-04-20 14:57:57 EDT
Please attach /etc/modprobe.conf, thanks!
Comment 2 Martin Stransky 2005-01-05 05:05:49 EST
If you have the same problem in FC3, attach please some information
about your system. (/etc/modprobe.conf and output from lsmod). Thanks.

Note You need to log in before you can comment on or make changes to this bug.